enum ActionTypes {
  ADD_TO_BASKET = "BASKET/ADD_TO_BASKET",
  REMOVE_FROM_BASKET = "BASKET/REMOVE_FROM_BASKET",
  UPDATE_BASKET_AMOUNT = "BASKET/UPDATE_BASKET_AMOUNT",
}

export default ActionTypes;
